/*common*/
a {color: #a20000; text-decoration: underline;}
a:hover {color: #a20000; text-decoration: none;}
h1{font-size: 24px;color: #A40000; }
h2{font-size: 22px; color: #A40000; }
h3{font-size: 14px;
color: #A40000;
padding: 10px 0;font-weight: bold;margin: 0;}
h4{font-size: 18px; color: #A40000;}
h5{font-size: 16px; color: #A40000;}
h6{font-size: 16px; color: #A40000;}
p{font-size: 14px;}
.main-container{
margin: 0px auto;
text-align: left;
width: 1250px;

}
.block {
padding: 10px;
}
.block-vert{
padding: 10px 0;
}
.block-bordered{


padding: 10px 10px 10px 15px;
font-size: 12px;
}
body{background: #e7e7e7;}
/*header*/
.lang{
background: #e7e7e7;
height: 20px;

}
.lang  a{
display: block;
width: 24px;
height: 19px;
margin: 5px 10px;
}
.lang a.rus{
background: url('../img/rus.png') no-repeat top left;
float: right;
}
.lang a.eng{
background: url('../img/eng.png') no-repeat top left;

}
.header {
height: 220px;
background: #fff;
margin-top: -220px;
}
.header .grid_9{
background: url('../img/header_bg.png') no-repeat top left;
min-height: 142px;
}
.header .logo{
width: 173px;
height: 175px;
margin: -60px 30px 0 0;
float: left;
}
.headertext p{
font-size: 18px;
color: #666;
}
.upmenu {
background: #fff url('../img/upmenu_bg.gif') repeat-x;
padding: 0 0 350px 0;
height: 70px;
z-index: 10000;
}
.upmenu ul{
margin: 0 auto 0 90px;
list-style-type: none;
}
.upmenu ul li{
padding: 20px 22px;
}
.upmenu ul li.current{
background: url('../img/upmenu_red.gif') no-repeat 0 5px;
color: #fff;
font-weight: bold;
}
.upmenu li a{
color: #000;
text-decoration: underline;
font-weight: bold;
}
.header h1,.header1 h1{
font-size: 18px;
color: #00adef;
font-style: italic;
}

/*nav*/
.menu ul li,.menu ul{
padding: 0;
margin: 0;
list-style-type: none;
}
.mainmenu ul li, .bottommenu ul li, .upmenu ul li{
display: inline-block;
}
.bottommenu ul{
margin-left: 20px;
}
.bottommenu ul li{
margin: 5px;
}
.sidemenu ul{

}
.mainmenu ul.classic{
padding: 5px 0;
border: 1px solid #E2E3E5;
margin-top: -70px;
}
.mainmenu ul.classic li{
border: 1px solid #E2E3E5;
padding: 0;
text-align: center;
font-size: 13px;
font-weight: bold;
width: 180px;
margin-left: 10px; 
}
.mainmenu ul.classic li:first-of-type{ 
margin-left: 0.8%;
}
.mainmenu ul.classic li:hover,
.mainmenu ul.classic li.current{

}
.mainmenu ul.classic li a{
text-decoration: none;
color: #000;
padding: 10px 15px;
display: block;
}
.mainmenu ul.classic li a:hover,
.mainmenu ul.classic li.current a{
color: #FFF;
background: #a52218;
cursor: pointer;
}

/*sidemenu*/

.sidemenu ul.classic{
list-style-type: square!important;
list-style-position: inside;
padding: 5px;
margin: 5px;
}
.sidemenu ul.classic li a{
display: block;
margin: 5px 0 0 0;

padding: 4px 10px 4px 15px;
margin: 0 0 3px 20px;

}
.sidemenu ul.classic li a:hover,
.sidemenu ul.classic li.current a{

color: #333;
}
.sidemenu ul.classic li a{

text-decoration: none;
}
.sidemenu ul.classic li ul.inside{background: #fff;
margin: -5px 0 0 125px;
padding: 5px 0 10px 0;}
.sidemenu ul.classic li ul.inside li a{
padding: 5px 10px 5px 0;
color: #666;
font-weight: normal;
font-size: 13px;
line-height: 13px;
}
.sidemenu ul.classic li ul.inside li a:hover,
.sidemenu ul.classic li ul.inside li.current a{
background: none;
color: #000000;
}
/*content*/
.content1{
background: #fff url('../img/content1_bg.jpg') no-repeat top right;
width: 1008px;
height: 1000px;

}
.content h1{
border-bottom: 1px dashed #666666;
font-size: 24px;
color: #A40000;
font-weight: bold;
}
.content .image{
margin: 0 40px 20px 0;
box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
width: 120px;
float: left;
}
.content h1{
border-bottom: 1px dashed #666666;
font-size: 24px;
color: #A40000;
}
.body_shadow{
-webkit-box-shadow: 0px 5px 30px 12px rgba(0, 0, 0, 0.64);
-moz-box-shadow: 0px 5px 30px 12px rgba(0, 0, 0, 0.64);
box-shadow: 0px 5px 30px 12px rgba(0, 0, 0, 0.64);
}
.event-list ul li, .event-list ul,.news-list ul li, .news-list ul,
.magazine-list ul li, .magazine-list ul
{
list-style-type: none;
margin: 0;
padding: 0;
}
.news-list-small .dateback {
width: 32px;
height: 62px;
float: left;
background: url(../img/dateback.gif) no-repeat left top;
color: #FFF;
margin: 0 20px 20px 0;
}
.block-title {
background: url('../img/block-title.gif') repeat-y top left;
font-size: 16px;
font-weight: bold;
padding: 5px 0 4px 45px;


color: #fff;
}
.block-title a{
color: #fff;
}
.event-list ul li {
float: left;
width: 235px;
margin: 0 5px;
padding: 0 5px;
font-size: 12px;
line-height: 12px;
}
.event-list .hdata a{
display: block;
background: url('../img/hright.gif') no-repeat top right;
color: #fff;
padding: 10px 15px;
text-decoration: none;
font-weight: bold;
-webkit-border-radius: 10px;
border-radius: 10px;
-moz-border-radius: 10px;
}
.event-list h3{
font-size: 12px;
line-height: 12px;
font-weight: bold;
}
.block-order{
padding: 5px;
margin: 0 0 10px;
width: 235px;
text-align: center;
}
.block-order .order-title{
display: block;
font-size: 0.9em;
color: #666;

}
.block-order a.js_action{
display: block;
width: 186px;
height: 35px;
background: url('../img/action_in.gif') no-repeat top right;
margin: 7px auto;
}
.news-list{
font-size: 13px;
}
.news-list-small{
background: #fff;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-border-radius: 5px;
}
.news-list-small li,.news-list-small ul{
list-style-type: none;
margin: 0;
padding: 0;
font-size: 13px;
}
.news-list-small li{
border-top: 1px dashed #575757;
padding: 7px 0;
clear: both;
}
.news-list-small .block-title {
padding: 5px 0 4px 10px;
background: #fff;

}
a.view-all {float: right;}
.news-list-small .block-title a{
color: #575757;
text-decoration: none;
margin: 0;
padding: 0;
}
.news-list-small h3 a{
font-size: 14px;
font-weight: normal;
color: #000;
text-decoration: none;
margin: 0 0 10px 0;
}
.news-list-small small{
font-size: 12px;
font-weight: bold; 
}
.news-list li{
border-bottom: 1px dashed #575757;
	float: left;
	position: relative;
padding: 0 20px!important;
}
.news-list small{
font-size: 12px;
color: #666;
}
.news-list h3{
font-size: 16px;

}
.news-list ul{
margin: 0 15px;
}
.block-subscribe{
width: 245px;
}
.block-feedback{
width: 450px;

}

.block-feedback input, .block-feedback select, .block-feedback textarea{
width: 450px;
}
.block-feedback input[type="submit"]{

}
.block-feedback input[type="submit"]:hover{

}
.magazine-list div.image{
float: left;
margin: 0 15px 25px 0;
}
.magazine-list h3{
font-size: 14px; 
font-weight: bold;
}
.magazine-list ul li{
margin-bottom: 20px;
}
.magazine-list ul li li{
margin-bottom: 0;
}
.block-subscribe-magazine {
width: 285px;
text-align: center;
}
.block-subscribe-magazine a.button-submit{

background: url('../img/hright.gif') no-repeat top right;
color: #fff;
padding: 10px 40px 10px 10px;
text-decoration: none;
font-weight: bold;
-webkit-border-radius: 10px;
border-radius: 10px;
-moz-border-radius: 10px;
}

/*user in*/
.user_in{margin-top: -60px;}
.user_in div.row2{
width: 49%;
float: left;
}
.user_in label{
width: 107px;
margin: 0;
font-size: 12px;
}
.user_in input.row2{width: 95px;}
.user_in .help a{
font-size: 12px;
}
.user_in h5{
display: none;}
.user_in input[type="text"], .user_in input[type="password"]{
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
border: solid #666 1px;
border-radius: 3px;
}

.index_about h2 {
padding: 7px 0 0 0;
color: #333;
margin: 0 0 10px 0;
font-weight: bold;
font-size: 16px;}

.content table.price {width: 100%; border-collapse:collapse;}	
		.content table.price td {padding: 5px; border: 1px solid #FFF; }		
		.content table.price th {padding: 5px; background: #FFF; border: 1px solid #E7E7E7; color: #000;}	
		.content table.price td.ibl_anno{width: 640px;}

		/* index carusel */	
.carusel {height:240px }
.carusel h1 {border-bottom: 1px dashed #666666}
.carusel_padd {padding: 10px 0 0 0;}
.carus_block {padding: 10px 0;}
table#carusel_tble {width: 100%;  }
	table#carusel_tble td {padding: 0; }
	table#carusel_tble td.cars_left {width: 2%; text-align:left; vertical-align: top; }
	table#carusel_tble td.cars_right {width: 2%; text-align:right; vertical-align: top; }	
	table#carusel_tble td.cars_left img, 	table#carusel_tble td.cars_right img {margin: 50px 0 0 0;}
	table#carusel_tble td.cars_main {width: 56%; vertical-align:top; border-right: 1px solid #B9B9B9;  }
	table#carusel_tble td.cars_sec {width: 20%; border-right: 1px solid #B9B9B9; }	
	table#carusel_tble td.cars_thrd {width: 20%; }		
.cars_first .c_nm .canno {
font-size: 12px;
color: #8A8A8A;}	
	.cars_first .c_nm a, .cars_first .c_nm a:visited {
color: #000;
text-decoration: none;}
.cars_first {}	
.c_img {float: left; width: 120px; text-align:center;}	
	.cars_first .c_nm {margin: 0 0 0 140px; }
	.cars_first .c_nm a, .cars_first .c_nm a:visited {color: #000; text-decoration:none ;}
		.cars_first .c_nm .canno {font-size: 12px; color: #8A8A8A; overflow:hidden; height: 105px}
		
.cmore {font-size: 12px; }		
.cmore a, .cmore a:visited {color: #a20000 !important; text-decoration:underline !important; }

.cars_sec, .cars_thrd {}
	.cars_sec h3, .cars_thrd h3 {font-size: 13px; }
	.cars_sec a, .cars_sec a:visited, .cars_thrd a, .cars_thrd a:visited {color: #000; text-decoration: none;}	
	.cars_sec .c_anno, .cars_thrd .c_anno {color: #8a8a8a; font-size: 11px;} 
.cars_sec .c_name2, .cars_thrd .c_name2 { }	
.cars_sec .c_name2 h3 { padding: 10px 0 0 0;}
		
/*footer*/
.footer{
margin: 10px 0 0 0;
background: #fff url('../img/bg_foter.gif') repeat-x top left;
font-size: 13px;
height: 80px;
padding: 20px 0;
}
.footer a{
color: #a20000;

}
.mainpageMenu{    margin-top:  -80px;}
img {border: none}
.block {border: 1px solid #333; padding: 10px; margin: 5px;}
.frame {}
.red {color: red}
.aleft {float: left; padding: 0 10px 10px 0;}
.aright {float: right; padding: 0 0 10px 10px;}
.bg_note {border: 1px solid red; background: #EFEFEF;}

.menu_pd {display: none;}
.tab_normal {display: block;}
form {padding: 0; margin: 0}
blockquote {padding: 0; margin: 0; background: #FEFEFE;}

.row input, .row textarea, .row select {border: 1px solid #C8C8C8;}

#overall {background: url('../images/bg_head.gif') repeat-x left top #e7e7e7}
#overall .overall_in {background: url('../images/bg_foter.gif') repeat-x left bottom; text-align:center;}
.page {
	text-align: left;
	margin: auto;
	width: 		100%;
	max-width: 	1200px;
	min-width: 	1000px;
	width:	  	expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000 ? '1000px' : (document.documentElement.clientWidth || document.body.clientWidth) < 1400 ? '100%' : '1200px');	
}
.head {height: 250px;}
table.hedtbl {width: 100%; border-collapse:collapse; border: none;}
	table.hedtbl td {padding: 0; }
	table.hedtbl td.lg {width:20%; text-align:center;}
	table.hedtbl td.lmn {width: 80%;}

#login_form {}
table.ftable {width: 100%; }
table.ftable td.ffield1 {width: 50%;}
table.ftable td.ffield2 {width: 50%;}
table.ftable td.ffield {width: 99%;}
table.ftable td.fbutton {width: 1%;}

.inp_backg_bg, .inp_gbackg_bg {background: url(../images/inp_right.gif) no-repeat right top; }
.inp_backg, .inp_gbackg {background: url(../images/inp_left.gif) no-repeat left top; height: 30px}
.inp_backg_in {padding: 4px;}
.inp_gbackg_in2 {padding: 7px; color: #999}
.inp_backg_in input {border: none; padding: 2px; margin: 0; background:url(../images/inp_bg.gif) repeat-x left top; }
.ffield1 input {width: 100%;}
.ffield2 input {width: 75%;}
#login_form td.fbutton .subm { position: absolute; margin-left: -30px; margin-top: 4px; z-index: 10;}
.ahrefs {padding: 10px 0 0 0;  font-size: 11px;}
.ahrefs a {color: #8c8c8c}

.wlt {background: url(../images/wlt.gif) no-repeat left top #FFF;}
.wrt {background: url(../images/wrt.gif) no-repeat right top;}
.wlb {background: url(../images/wlb.gif) no-repeat left bottom;}
.wrb {background: url(../images/wrb.gif) no-repeat right bottom;}
.wpd {padding: 10px;}

.intro_text { font-family:Georgia, "Times New Roman", Times, serif; font-size: 20px; color: #666666; width: 70%;}

.index_menus {zoom:1}
.menu_top {background: url(../images/menu_top.gif) repeat-x left top #f6f6f6;}
.menu_bottom {background: url(../images/menu_bottom.gif) repeat-x left bottom;}
.menu_left {background: url(../images/menu_left.gif) repeat-y left top;}
.menu_right {background: url(../images/menu_right.gif) repeat-y right top;}
.menu_lt {background: url(../images/menu_lt.gif) no-repeat left top;}
.menu_rt {background: url(../images/menu_rt.gif) no-repeat right top;}
.menu_lb {background: url(../images/menu_lb.gif) no-repeat left bottom;}
.menu_rb {border: 1px solid #E2E3E5; background: #fff;}

.menu_box {padding: 7px;}
.index_head {background: url('../img/index_menu.jpg') no-repeat center; height: 180px;border: 1px solid #E2E3E5; }
.index_menu {border-bottom: 2px solid #FFF;background: url('../img/index_menu.jpg') no-repeat 50% 37px; height: 215px; }
table.tb_content {width: 100%; border: 1px solid #FFF; border-collapse:collapse;}
.tdin {position: relative;}
	table.tb_content td {width: 16%; text-align: center; height: 35px; vertical-align:middle; padding: 0; border-top: 1px solid #E2E2E2; border-left: 1px solid #E2E2E2; border-right: 1px solid #E2E2E2}
	table.tb_content td a, table.tb_content td a:visited, table.tb_content td a:hover {text-decoration: none; color: #666666; font-weight: bold; font-size: 13px;}	
	table.tb_content td:hover {color: #FFF; background: #a52218; cursor: pointer; height: 35px;}	
		table.tb_content td:hover a {color: #FFF; }
		table.tb_content td:hover div.menu_pd{display: block; position: absolute; width: 187px; color: #000;}
	table.tb_content td.norm {color: #FFF; background: #f0f0f0; height: 35px; }
		table.tb_content td.norm a { color: #666666; }
		
table.tb_content .lvs {border: none; vertical-align: top; text-align:left; }	
table.tb_content .bg_white, table.tb_content .bg_white:hover {
background: url('../img/menu_white.png') no-repeat center top; 
border-left: 1px solid #FFF;
border-right: 1px solid #FFF; 
border-top: none; 
border-bottom: 1px solid #FFF;
text-align: left; } 
table.tb_content .bg_none {background: none; border: none;} 
.menu_pd {padding: 10px; overflow:auto; font-size: 12px; overflow:hidden; height: 150px;}
.menu_pd a, .menu_pd a:visited {color: #a20000 !important; height: auto!important;}

table.tb_content td a{
display: block;
height: 35px;
padding: 7px 0 8px 0;
width: 187px;

}
.menu_pd {}
	.menu_pd ul {margin: 0; padding: 0;}
		.menu_pd ul li {margin: 0; padding: 0; list-style-type: none; font-size: 10px;}	
		.menu_pd a {text-decoration: underline;}
	
.index_intro {width: 100%;  clear:both; padding: 30px 0;}
.mcols {width: 100%;}
	.mcols td.lcol {width: 65%}
	.mcols td.rcol {width: 34%}	
	.mcols td.sep {width: 1%}		
	.mcols .col_box {padding: 0 9px;}	
/* menu inner */	
.inner_menu	{}
.inner_in_menu {padding: 4px 0 0 0;}
	.inner_in_menu ul {padding: 0; margin: 0;}
		.inner_in_menu ul li {padding: 0 20px 0 20px; margin: 0; list-style-type: none; float: left; }	
/*		.inner_in_menu ul li a,	.inner_in_menu ul li a:visited {color: #A52218; text-decoration:underline;}*/
		.inner_in_menu ul li.active a,	.inner_in_menu ul li.active a:visited {color: #A52218;}

.nnm { border-bottom: 1px solid #E2E2E2; border-left: 1px solid #E2E2E2; border-right: 1px solid #E2E2E2}
.nnm1 { background: url('../images/in_menu_white.jpg') no-repeat 0% 0% #f6f6f6;  }  
.nnm2 { background: url('../images/in_menu_white.jpg') no-repeat 25% 0% #f6f6f6; }  
.nnm3 { background: url('../images/in_menu_white.jpg') no-repeat 50% 0% #f6f6f6; }  
.nnm4 { background: url('../images/in_menu_white.jpg') no-repeat 75% 0% #f6f6f6; }  
.nnm5 { background: url('../images/in_menu_white.jpg') no-repeat 101% 0% #f6f6f6; }  

	
/* right col */

.index_news_block {zoom: 1}
	.index_news_block h2 {font-size: 15px; color: #575757; }
	.index_news_block h2 a,.index_news_block h2 a:visited {color: #575757; text-decoration:none}	
	.index_news_block .row {border-top: 1px dashed #575757; padding: 10px 0; margin: 5px 0; clear:both;}
	.index_news_block .dateback {width: 32px; height: 62px; float: left; background: url(../images/dateback.gif) no-repeat left top; color: #FFF;}	
		.dateback .month {font-size: 12px; text-align:center; padding: 11px 0 0 0; text-transform:lowercase;}
		.dateback .day {font-size: 20px; text-align:center; padding: 0; }		
	.index_news_block .nameback {margin: 0px 0 0 47px; zoom: 1}	
	.nameback h3 {font-size: 14px; font-weight:normal; }
	.nameback h3 a {color: #000; text-decoration: none;}	

.mcols td.rcol .bzone {text-align: center; padding: 10px 0;}
#content {}
	#content h1 {border-bottom: 1px dashed #666666}
	#content div.text {padding: 20px 20px 20px 33px;}

.footer {height: 95px;}
	.footer .counters {float: left; width: 30%; padding: 30px 0 0 0;}
	.footer .copy {float: left; width: 20%; padding: 30px 0 0 0;}	
	.footer .address {float: left; width: 50%; padding: 30px 0 0 0;}		
	
	
/* index carusel */	
.carusel {height:240px }
.carusel h1 {border-bottom: 1px dashed #666666}
.carusel_padd {padding: 10px 0 0 0;}
.carus_block {padding: 10px 0;}
table#carusel_tble {width: 100%;  }
	table#carusel_tble td {padding: 0; }
	table#carusel_tble td.cars_left {width: 2%; text-align:left; vertical-align: top; }
	table#carusel_tble td.cars_right {width: 2%; text-align:right; vertical-align: top; }	
	table#carusel_tble td.cars_left img, 	table#carusel_tble td.cars_right img {margin: 50px 0 0 0;}
	table#carusel_tble td.cars_main {width: 56%; vertical-align:top; border-right: 1px solid #B9B9B9;  }
	table#carusel_tble td.cars_sec {width: 20%; border-right: 1px solid #B9B9B9; }	
	table#carusel_tble td.cars_thrd {width: 20%; }		
	
.cars_first {}	
.c_img {float: left; width: 150px; text-align:center; margin-bottom: 10px;}	
	.cars_first .c_nm {margin: 0 0 0 140px; }
	.cars_first .c_nm a, .cars_first .c_nm a:visited {color: #000; text-decoration:none ;}
		.cars_first .c_nm .canno {font-size: 12px; color: #8A8A8A; overflow:hidden; height: 105px}
		
.cmore {font-size: 12px; }		
.cmore a, .cmore a:visited {color: #a20000 !important; text-decoration:underline !important; }


	.cars_sec h3, .cars_thrd h3 {font-size: 13px; }
	.cars_sec a, .cars_sec a:visited, .cars_thrd a, .cars_thrd a:visited {color: #000; text-decoration: none; font-weight: bold;}	
	.cars_sec .c_anno, .cars_thrd .c_anno {color: #8a8a8a; font-size: 11px;} 
.cars_sec .c_name2, .cars_thrd .c_name2 { }	
.cars_sec .c_name2 h3 { padding: 10px 0 0 0;}
	
#content {}
	#content .path {padding: 5px 0 10px 0; font-size: 12px;}
	#content .text table {width: 100%; border-collapse:collapse;}	
		#content .text table td {padding: 5px; border: 1px solid #FFF; }		
		#content .text table th {padding: 5px; background: #FFF; border: 1px solid #E7E7E7; color: #000;}	

/* iblock */
.iblock_row {clear: both; padding: 0 0 10px 28px;}
	.iblock_row .ibl_img { width: 10%;}
	.iblock_row .ibl_anno { width: 90%;}
	.iblock_row .ibl_anno .anno {padding: 5px 10px;}	
	

.content_downloads {}
	.content_downloads li {background-repeat: no-repeat; background-position: top left; list-style-type: none}
		.content_downloads li a {padding: 0 0 0 25px;}	
	
/* top */	
.toplink {text-align: right; padding: 15px 33px; clear:both;}

.profile-tabs{
font-size: 12px;

}
.nav-tabs-profile{
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

}
.nav-tabs-profile a{color: #ffeb1a;}
.nav-tabs-profile a:hover{color: #333333;}
table td.table-title{
width: 220px;
font-weight: bold;
}
table.noborder td{
border: none;
}
table.noborder td.cars_sec{border-left: 1px solid #B9B9B9;}

table.press-list td.ibl_anno, table.press-list td.ibl_img{vertical-align: top;}
.sub-publication {width: 250px;
float: left;}
.context-info table tr td.label-td{
font-weight: bold;
padding: 0 10px;
}


.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
background: #a2a5ac!important;

border-color:#a2a5ac!important;
}
.pagination>li>a,.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{
color: #9b1839!important;
}
.user_form{padding: 0 20px;font-size: 12px;}
element.style {
}
.user_form {clear: both; }
	.user_form h4 {font-size: 1.4em; font-weight: normal}
	.user_form .row {clear: both; margin: 10px 0;}
		.user_form .row label {font-size: 1.1em; margin: 10px 0; color: #333;}
		.user_form .row input.long_edit {font-size: 1.1em; padding: 4px; font-weight: normal; width: 400px;}
		.user_form .row select.long_edit {font-size: 1.1em; padding: 4px; font-weight: normal; width: 410px;}
		.user_form .row input.short_edit {font-size: 1.1em; padding: 4px; font-weight: normal; width: 180px;}
		.user_form .row textarea.long_area {font-size: 1.1em; padding: 4px; font-weight: normal; width: 400px; height: 200px;}
		.user_form .row textarea.small_area {font-size: 1.1em; padding: 4px; font-weight: normal; width: 400px; height: 70px;}
		.user_form .row span.note {display: block; font-size: 0.8em; color: #999}
		.row_short {float: left; margin: 0 10px 0 0;}
/*		img.capt {float: left; margin: 0 20px 0 0;}*/
		.capt_img {float: left; width: 120px ;padding: 10px 0 0 0;}
		.capt_text {float: left; padding: 5px 0 0 0 ;}
		.capt_note {font-size: 0.9em; color: #999}
		.user_form input.submit {font-size: 1.2em; padding: 3px; font-weight: normal; width: 400px; margin: 0;}
		.user_form input.short_submit {font-size: 1.2em; padding: 0; font-weight: normal; width: 195px; margin: 0;}
		.subm_row {clear: both; padding: 20px 0 0 0;}
.in_field {padding: 0 10px; background: #EFEFEF;}
input#MedUser_email, input#MedUser_surname, input#searchCityTextField, input#MedUser_phone, input#MedUser_mphone, input#MedUser_workplace, input#MedUser_about{
width: 310px;
}
.banner{margin: 20px 0 0 0;}